---
search:
  tags:
    - Segments
    - DELETE
seo:
  description: >-
    Delete a segment. Reference for the DELETE /segments/{id} endpoint in the
    BillionSend API.
sidebar:
  label: Delete a segment
  badge: DELETE
title: Delete a segment
type: openapi-operation
---
`DELETE /segments/{id}`

**Responses**

- `200` — Segment deleted
- `401` — Missing, malformed, unknown or revoked API key
- `404` — Not found
- `409` — Segment is in use
- `429` — Over the rate limit (rate\_limit\_exceeded, with Retry-After)

Response example, 200:

```json
{
  "object": "segment",
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "deleted": true
}
```
